=== dosfstools/Makefile ===
PACKAGE=dosfstools

include ../Makefile.common
