=== eglibc/Makefile ===
PACKAGE=eglibc

include ../Makefile.common
