=== sysvinit/Makefile ===
PACKAGE=sysvinit

include ../Makefile.common
