=== util-linux/Makefile ===
PACKAGE=util-linux

include ../Makefile.common
