=== x11-xserver-utils/Makefile ===
PACKAGE=x11-xserver-utils

include ../Makefile.common
