=== debian/changelog ===
manpages-fr-extra (20140201) unstable; urgency=medium

  [ Thomas Blein ]
  * openssl:
    - Complete pkcs translation
    - New translation of PKCS7_verify.3
    - Proofread by: Jean-Paul Guillonneau and Jean-Pierre Giraud

  [ Cédric Boutillier ]
  * e2fsprogs:
    - Sync with 1.42.9-2
    - Add ext4.5
    - Update translation
    - Proofread by: Baptiste Jammet and Jean-Pierre Giraud

  [ David Prévot ]
  * grep: Sync with version 2.16-1
  * nfs-utils: Sync with version 1:1.2.8-5
  * openssl: Sync with version 1.0.1f-1
  * reiserfsprogs: Sync with 1:3.6.24-1
  * sysvinit: Sync with 2.88dsf-45
  * util-linux: Sync with version 2.20.1-5.6
  * x11-xserver-utils: Sync with version 7.7+2

 -- David Prévot <taffit@debian.org>  Sat, 01 Feb 2014 12:15:02 -0400

manpages-fr-extra (20131231) unstable; urgency=medium

  [ Jean-Paul Guillonneau, Baptiste Jammet, Jean-Pierre Giraud ]
  * openssl: Proofread pkey

  [ David Prévot ]
  * eglibc: Sync with version 2.17-97
  * findutils: Sync with version 4.4.2-7
  * openssl: Sync with version 1.0.1e-6

 -- David Prévot <taffit@debian.org>  Tue, 31 Dec 2013 18:43:40 -0400

manpages-fr-extra (20131201) unstable; urgency=low

  * eglibc: Sync with version 2.17-93
  * grep: Sync with version 2.15-2
  * most: Sync with version 5.0.0a-2.3
  * openssl: Sync with version 1.0.1e-4
  * openssl:
    - Complete pkey translation
    - New translation of some files:
      + genpkey.1
      + pkeyutl.1
      + EVP_PKEY_CTX_ctrl.3
      + EVP_PKEY_set1_RSA.3
  * Bump standards version to 3.9.5

 -- David Prévot <taffit@debian.org>  Sun, 01 Dec 2013 19:05:47 -0400

manpages-fr-extra (20131002) unstable; urgency=low

  [ Raphaël Bleuse ]
  * tfix: s/vielle/vieille/ (Closes: #722386)

  [ David Prévot ]
  * at: Sync with version 3.1.14-1
  * diffutils: Sync with version 1:3.3-1
  * x11-xserver-utils:
    - Sync with version 7.7+1
    - Update translation

  [ Proofread ]
  * Thanks to Baptiste Jammet, Jean-Paul Guillonneau and Jean-Pierre Giraud

 -- David Prévot <taffit@debian.org>  Wed, 02 Oct 2013 15:25:01 -0400

manpages-fr-extra (20130901) unstable; urgency=low

  [ David Prévot ]
  * coreutils: Sync with version 8.21-1
    - Add numfmt.1
  * e2fsprogs: Sync with version 1.42.8-1
  * eglibc: Sync with version 2.17-92
    - Deleted pages:
      - ldd.1
      - zdump.1
      - gai.conf.5
      - ld.so.8
      - ldconfig.8
      - zic.8
  * grep: Sync with version 2.14-3
  * sysvinit: Sync with version 2.88dsf-42
  * tar: Sync with version 1.26+dfsg-8

  [ Cédric Boutillier ]
  * e2fsprogs: Update translation

  [ Thomas Vincent ]
  * sysvinit: Update translation

  [ Bastien Scher ]
  * coreutils: Update translation

  [ Proofread ]
  * Thanks to Simon Paillard, Stéphane Blondon, Baptiste Jammet and Jean-Paul
    Guillonneau

 -- David Prévot <taffit@debian.org>  Sun, 01 Sep 2013 10:22:23 -0400
