=== debian/control ===
Source: manpages-fr-extra
Section: doc
Priority: optional
Maintainer: Nicolas FRANCOIS (Nekral) <nicolas.francois@centraliens.net>
Uploaders: Simon Paillard <spaillard@debian.org>,
           David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9), po4a
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-manpages-fr/manpages-fr-extra.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-manpages-fr/manpages-fr-extra.git

Package: manpages-fr-extra
Architecture: all
Depends: ${misc:Depends}
Recommends: manpages-fr
Suggests: man-db | man-browser, manpages-fr-dev
Description: French version of the manual pages
 French translation of manual pages found in manpages and manpages-dev
 packages are shipped respectively by manpages-fr and manpages-fr-dev.
 This package contains translations which are neither shipped by these
 two packages nor along with original manual pages.
