## manpages-fr-extra 20140801

=== Makefile ===
--- 
+++ 
@@ -2,15 +2,16 @@
 	bash \
 	coreutils cron \
 	diffutils dosfstools \
-	e2fsprogs eglibc \
+	e2fsprogs \
 	findutils \
-	grep \
+	glibc grep \
 	lilo \
 	most \
 	nfs-utils \
 	openssl \
 	procps \
 	reiser4progs reiserfsprogs \
+	startpar \
 	sysvinit \
 	tar \
 	util-linux \
