=== debian/changelog ===
manpages-fr-extra (20140801) unstable; urgency=medium

  * e2fsprogs: Sync with 1.42.11-2
  * findutils: Sync with 4.4.2-9
  * glibc: Sync with 2.19-7
  * procps: Sync with 1:3.3.9-7
  * x11-xserver-utils: Sync with 7.7+3

  [ Cédric Boutillier ]
  * e2fsprogs: Update translation

  [ Oliver Hamm ]
  * openssl:
    - Update crypto
    - New translations:
      + CONF_modules_load_file.3
      + OBJ_nid2obj.3
      + blowfish.3
      + buffer.3
      + crypto.3
      + des.3
      + engine.3
      + hmac.3
      + lh_stats.3
      + lhash.3
      + pem.3
      + rc4.3
      + threads.3
      + ui.3

  [ Baptiste Jammet ]
  * glibc: Proofread translation
  * openssl: Proofread apps

  [ Jean-Pierre Giraud ]
  * openssl: Proofread apps, ciphers and crypto

 -- David Prévot <taffit@debian.org>  Fri, 01 Aug 2014 13:52:09 -0400

manpages-fr-extra (20140702) unstable; urgency=medium

  [ David Prévot ]
  * cron: Sync with 3.0pl1-124.1
  * e2fsprogs: Sync with 1.42.10-1.1
  * glibc:
    - Source moved from eglibc
    - Sync with 2.19.4
  * openssl:
    - Sync with 1.0.1h-3
    - Proofread apps
    - Update ciphers
  * procps: Sync with 1:3.3.9-5
  * sysvinit: Sync with 2.88dsf-53.2
  * util-linux: Sync with 2.20.1-5.8

  [ Celia Boudjemai ]
  * openssl:
    - Update apps
    - New translations:
      + ocsp.1
      + ts.1
      + tsget.1
      + config.5

  [ Thomas Blein ]
  * eglibc:
    - Update translation
    - Proofread by Jean-Pierre Giraud

  [ Jean-Paul Guillonneau ]
  * openssl: Proofread apps and ciphers

 -- David Prévot <taffit@debian.org>  Wed, 02 Jul 2014 12:06:28 -0400

manpages-fr-extra (20140601) unstable; urgency=medium

  * openssl: Sync with 1.0.1g-4
  * e2fsprogs: Sync with 1.42.10-1
  * eglibc:
    - Sync with 2.18-7
    - New page: sotruss.1
    - Deleted page: locale.1 (now provided by manpages-fr)

  [ Vincent Blut ]
  * tar: Proofread tar.1 (Closes: #748135)

  [ Lucas Laugier ]
  * openssl:
    - Update SSL_set translation
    - New translation of SSL_set_shutdown.3
    - Proofread by Baptiste Jamet and Jean-Paul Guillonneau

  [ Thomas Blein ]
  * eglibc:
    - Update translation
    - Proofread by Jean-Paul Guillonneau

  [ Cédric Boutillier ]
  * e2fsprogs:
    - Update translation
    - Proofread by Jean-Pierre Giraud

 -- David Prévot <taffit@debian.org>  Sun, 01 Jun 2014 11:31:26 -0400

manpages-fr-extra (20140506) unstable; urgency=medium

  [ Jean-Paul Guillonneau ]
  * openssl: Proofread pkcs

  [ Laurent Lyaudet ]
  * util-linux: tfix flock.1 (LP: #1315036)

  [ David Prévot ]
  * bash: Sync with version 4.3-7
  * coreutils: Sync with 8.21-1.2
  * eglibc: Sync with 2.18-5
  * findutils: Sync with 4.4.2-8
  * grep: Sync with 2.18-2
  * openssl: Sync with version 1.0.1g-3
  * startpar:
    - Initial infrastructure
    - Split from sysvinit
    - Add manpages:
      + startpar-upstart-inject.8
      + startpar.8
  * sysvinit:
    - Sync with 2.88dsf-53.
    - Delete manpages:
      + startpar-upstart-inject.8
      + startpar.8

 -- David Prévot <taffit@debian.org>  Tue, 06 May 2014 14:38:09 -0400

manpages-fr-extra (20140411) unstable; urgency=medium

  [ Thomas Vincent ]
  * sysvinit: proofread by Baptiste Jammet, Jean-Paul Guillonneau, and
    Jean-Pierre Giraud.

  [ David Prévot ]
  * bash: Sync with version 4.3-5
  * coreutils: Sync with version 8.21-1.1
  * dosfstools:
    - Sync with 3.0.26-2
    - Remove pages (replaced by symlinks):
      + dosfslabel.8
      + dosfsck.8
      + mkdosfs.8
    - Replace by:
      + fatlabel.8
      + fsck.fat.8
      + mkfs.fat.8
    - Update translation
    - proofread by Baptiste Jammet
  * openssl:
    - Sync with 1.0.1g-2
    - Update translation
  * tar: Sync with 1.27.1-2
  * util-linux: Sync with version 2.20.1-5.7

 -- David Prévot <taffit@debian.org>  Fri, 11 Apr 2014 11:39:00 -0400

manpages-fr-extra (20140317) unstable; urgency=medium

  [ David Prévot ]
  * bash:
    - Sync with 4.3-2
    - Update translation
    - Proofread by Baptiste Jammet, Jean-Paul Guillonneau, and
      Jean-Pierre Giraud
  * e2fsprogs: Sync with 1.42.9-3
  * eglibc: Sync with 2.18-4
  * grep: Sync with 2.18-1
  * nfs-utils: Sync with 1:1.2.8-6
  * procps:
    - Sync with version 1:3.3.9-2
    - Update translation
    - Proofread by Baptiste Jammet, Jean-Paul Guillonneau, and
      Jean-Pierre Giraud
  * reiserfsprogs: Sync with 1.0.8-1
  * sysvinit:
    - Sync with 2.88dsf-51
    - Add new manpages:
      + init-d-script.5
      + startpar-upstart-inject.8
  * tar: Sync with 1.27.1-1

  [ Thomas Blein ]
  * tar:
    - Update translation
    - Proofread by Jean-Paul Guillonneau and Jean-Pierre Giraud

  [ Thomas Vincent ]
  * sysvinit: Update translation

  [ Cédric Boutillier ]
  * e2fsprogs
    - Update translation
    - Proofread by Jean-Pierre Giraud

 -- David Prévot <taffit@debian.org>  Mon, 17 Mar 2014 19:41:47 -0400
