## manpages-fr-extra 20150130

=== debian/changelog ===
manpages-fr-extra (20150130) unstable; urgency=medium

  [ David Prévot ]
  * dosfstools: Sync with 3.0.27-1
  * findutils: tfix (Closes: #776405)
  * glibc: Sync with 2.19-13
  * openssl: Sync with 1.0.1k-1
  * sysvinit: Sync with 2.88dsf-58
  * util-linux: Sync with 2.25.2-4.1

  [ Vincent Danjean ]
  * bash: tfix (Closes: #690883)

 -- David Prévot <taffit@debian.org>  Fri, 30 Jan 2015 16:47:59 -0400

manpages-fr-extra (20141109) unstable; urgency=medium

  [ David Prévot ]
  * Replace realpath (Closes: #768224)
  * glibc: Sync with 2.19-12
  * lilo:
    - Sync with version 1:24.1-1
    - Update translation.
  * coreutils:
    - Sync with 8.23-3
    - Trivial unfuzzy
  * cron:
    - Sync with 3.0pl1-127
    - Update translation
  * Add ddate (restore ddate.1)
  * util-linux:
    - Sync with 2.25.2-2
    - Update translation
  * sysvinit:
    - Sync with 2.88dsf-57
    - Trivial unfuzzy

  [ Jean-Paul Guillonneau ]
  * lilo: Proofread

  [ Jean-Pierre Giraud ]
  * cron: Proofread
  * util-linux: Proofread
  * lilo: Proofread

 -- David Prévot <taffit@debian.org>  Sun, 09 Nov 2014 10:28:47 -0400

manpages-fr-extra (20141022) unstable; urgency=medium

  [ David Prévot ]
  * bash: Sync with 4.3-11
  * dosfstools: Sync with version 3.0.26-4
  * glibc:
    - Re-add pages (not yet shipped in manpages-fr actually):
      + iconv.1
      + localedef.1
      + sprof.1
      + iconvconfig.8
    - Remove validlocale(8) (shipped directly by glibc)
  * grep: Sync with 2.20-4
  * openssl:
    - Sync with 1.0.1j-1
    - Update translation
  * util-linux: Sync with 2.24.2-1
    - New pages:
      + nsenter.1
      + prlimit.1
      + runuser.1
      + utmpdump.1
      + terminal-colors.d.5
      + blkdiscard.8
      + chcpu.8
      + fsck.cramfs.8
      + lslocks.8
      + mkfs.cramfs.8
      + readprofile.8
      + resizepart.8
      + wdctl.8
    - Deleted pages:
      + chkdupexe.1
      + ddate.1
      + readprofile.1 (replaced by readprofile.8)
      + cytune.8
      + getty.8 (replaced by a symlink to agetty.8)
      + clock.8 (no longer a symlink to hwclock.8)
    - Update translation
    - Proofread by Jean-Paul Guillonneau and Jean-Pierre Giraud

  [ Jean-Paul Guillonneau ]
  * openssl: Proofread
  * lilo: Proofread

 -- David Prévot <taffit@debian.org>  Wed, 22 Oct 2014 12:29:48 -0400

manpages-fr-extra (20141008) unstable; urgency=medium

  * at: Sync with 3.1.16-1
  * bash: Sync with 4.3-10
  * procps: Sync with 2:3.3.9-8
  * util-linux: Sync with 2.20.1-5.11

  [ Cédric Boutillier ]
  * e2fsprogs: update translation

  [ Jean-Paul Guillonneau ]
  * coreutils: Proofread

  [ David Prévot ]
  * Bump standards version to 3.9.6

 -- David Prévot <taffit@debian.org>  Wed, 08 Oct 2014 18:51:03 -0400

manpages-fr-extra (20140930) unstable; urgency=medium

  * bash: Sync with 4.3-9.2
  * coreutils: Sync with 8.23-2
    - Add new realpath.1
  * e2fsprogs: Sync with 1.42.12-1
  * glibc: Sync with 2.19-11
    - Deleted pages (soon to be moved to manpages-fr):
      + iconv.1
      + localedef.1
      + sprof.1
      + iconvconfig.8
  * grep: Sync with 2.20-3

  [ David Prévot ]
  * coreutils: Update translation

  [ Baptiste Jammet ]
  * coreutils: Proofread

  [ Jacques Defelice ]
  * e2fsprogs: Proofread

  [ Jean-Paul Guillonneau ]
  * openssl: Update SSL_CTX_set translation
    - New translations:
      + SSL_CTX_set_cert_verify_callback.3
      + SSL_CTX_set_client_CA_list.3
      + SSL_CTX_set_client_cert_cb.3
      + SSL_CTX_set_default_passwd_cb.3
      + SSL_CTX_set_generate_session_id.3
      + SSL_CTX_set_info_callback.3
      + SSL_CTX_set_max_cert_list.3
      + SSL_CTX_set_mode.3
      + SSL_CTX_set_msg_callback.3
      + SSL_CTX_set_options.3
      + SSL_CTX_set_quiet_shutdown.3
      + SSL_CTX_set_session_cache_mode.3
      + SSL_CTX_set_session_id_context.3
      + SSL_CTX_set_tlsext_ticket_key_cb.3
      + SSL_CTX_set_tmp_dh_callback.3
      + SSL_CTX_set_tmp_rsa_callback.3
      + SSL_CTX_set_verify.3

 -- David Prévot <taffit@debian.org>  Tue, 30 Sep 2014 18:02:27 -0400

manpages-fr-extra (20140831) unstable; urgency=medium

  * at: Sync with version 3.1.15-1
  * cron: Sync with version 3.0pl1-124.2
  * bash: Sync with version 4.3-9
  * dosfstools: Sync with 3.0.26-3
  * glibc: Sync with 2.19-9
  * grep: Sync with version 2.20-2
  * nfs-utils: Sync with 1:1.2.8-9
  * openssl: Sync with 1.0.1i-2
  * reiser4progs: Sync with 1.0.9-2
  * sysvinit: Sync with 2.88dsf-53.4

  [ Baptiste Jammet ]
  * reiser4progs: Proofread
  * e2fsprogs: proofread
  * openssl:
    - Update x509
    - New translations:
      + x509.1
      + x509v3_config.5
      + x509.3
      + X509_NAME_add_entry_by_txt.3
      + X509_NAME_get_index_by_NID.3
      + X509_NAME_print_ex.3
      + X509_STORE_CTX_get_error.3
      + X509_STORE_CTX_new.3
      + X509_VERIFY_PARAM_set_flags.3

  [ Jean-Pierre Giraud ]
  * reiser4progs: Proofread

 -- David Prévot <taffit@debian.org>  Sun, 31 Aug 2014 17:42:51 -0400
