=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Simon Paillard <spaillard@debian.org>,
            David Prévot <taffit@debian.org>
 Build-Depends: debhelper (>= 9), po4a
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-manpages-fr/manpages-fr-extra.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-manpages-fr/manpages-fr-extra.git
 
@@ -14,6 +14,7 @@
 Depends: ${misc:Depends}
 Recommends: manpages-fr
 Suggests: man-db | man-browser, manpages-fr-dev
+Replaces: realpath
 Description: French version of the manual pages
  French translation of manual pages found in manpages and manpages-dev
  packages are shipped respectively by manpages-fr and manpages-fr-dev.
