=== e2fsprogs/Makefile ===
PACKAGE=e2fsprogs

include ../Makefile.common
