=== grep/Makefile ===
PACKAGE=grep

include ../Makefile.common
