=== procps/Makefile ===
PACKAGE=procps

include ../Makefile.common
