=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Nicolas FRANCOIS (Nekral) <nicolas.francois@centraliens.net>
 Uploaders: Simon Paillard <spaillard@debian.org>,
            David Prévot <taffit@debian.org>
-Build-Depends: debhelper (>= 9), po4a
+Build-Depends: debhelper (>= 9), po4a (>= 0.46)
 Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-manpages-fr/manpages-fr-extra.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-manpages-fr/manpages-fr-extra.git
