=== debian/rules ===
#!/usr/bin/make -f
export LC_ALL=C

BUILDROOT = $(CURDIR)/build-tree

override_dh_auto_build:
	$(MAKE) install INSTDIR=$(BUILDROOT)

override_dh_installman:
	find $(BUILDROOT) -type f | xargs dh_installman --language=fr

%:
	dh $@
