=== bash/Makefile ===
PACKAGE=bash

include ../Makefile.common
