=== coreutils/Makefile ===
PACKAGE=coreutils

include ../Makefile.common
