=== cron/Makefile ===
PACKAGE=cron

include ../Makefile.common
