=== ddate/Makefile ===
PACKAGE=ddate

include ../Makefile.common
