=== diffutils/Makefile ===
PACKAGE=diffutils

include ../Makefile.common
