=== glibc/Makefile ===
PACKAGE=glibc

include ../Makefile.common
