=== lilo/Makefile ===
PACKAGE=lilo

include ../Makefile.common
