=== reiser4progs/Makefile ===
PACKAGE=reiser4progs

include ../Makefile.common
