=== reiserfsprogs/Makefile ===
PACKAGE=reiserfsprogs

include ../Makefile.common
