=== startpar/Makefile ===
PACKAGE=startpar

include ../Makefile.common
