=== debian/changelog ===
manpages-fr-extra (20151231+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Disable links in d/control to obsolete alioth repository
  * Remove Nicolas FRANCOIS (Nekral) as maintainer. Thanks for your work!
    (Closes: #832383)
  * Remove Simon Paillard as uploader. Thanks for your work!
    (Closes: #873267)
  * Set David Prévot as maintainer, as he's done the last upload
    and is still active within Debian.
  * Use debhelper-compat 12
  * Disable override_dh* targets
  * Convert package stanza to a transitional package
    - Move manpages-fr and manpages-fr-dev to Depends
    - Turn all Makefile targets into a no-operation
    - Use section: oldlibs instead of doc
    - Fix Lintian warning: Remove d/source/options
  * Update Standards-Version to 4.5.0

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 10 Apr 2020 16:52:51 +0200
