=== debian/control ===
Source: manpages-fr-extra
Section: oldlibs
Priority: optional
Maintainer: David Prévot <taffit@debian.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.0
# Vcs-Git: git://anonscm.debian.org/pkg-manpages-fr/manpages-fr-extra.git
# Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-manpages-fr/manpages-fr-extra.git

Package: manpages-fr-extra
Architecture: all
Depends: ${misc:Depends}, manpages-fr, manpages-fr-dev
Description: French version of the manual pages (transitional dummy package)
 This is a transitional package. You can safely remove it.
